.slot {
	outline: 1px solid gray;
	width: 5vmin;
	height: 5vmin;
	margin: 1vmin;
}

.block {
    width: 100%;
	height: 100%;
}

.selected {
	outline: 4px solid darken(pink, 15%);
}

.slot > div {
	scale: 2.1;
	translate: 9px 9px;
}